@charset "UFT-8";
/* 基本設定（全ページ共通） */
body{
    font-family: "メイリオ","游ゴシック",sans-serif;
    background-image:url(../img/stone-2929205_1280.jpg) ;
}



.title h1{
    background-color: #165e83;
    color: #D0A900;
    text-align: center;
    font-family: "HGP行書体";
    padding: 50px 0px;
    margin: 0px;
    font-size: 4.5em;
}

.title{
    position: relative;
}

.title img{
    position: absolute;
    top: 20px;
    left: 20px;
}
.g-nav ul{
    display: flex;
    list-style-type: none;
    background-color: #165e83;
    justify-content: center;
    margin: 0;

}
.g-nav ul a{
    color: #fff;
    display: block;
    width: 200px;
    text-decoration: none;
    font-size: 130%;
    margin:0;
}

.g-nav a:hover{
    color: #949794;
}

.g-nav a:active{
    color: #ff0000;
}

h1{
    text-align: center;
}

h2{
    text-align: center;
}

html{
    scroll-behavior: smooth;
}

#goto_top {
    position: fixed;
    right: 10%;
    bottom: 10%;
}

#goto_top a {
    width: 100px;
    height: 100px;
    border-radius: 20px;
    background: #f86560;
    display: block;
    color: #fff;
    text-align: center;
    line-height: 100px;
    text-decoration: none;
    font-weight: bold;
}       

#qr{
    text-align: center;
}

footer{
    text-align: center;
    margin-top: 20px;
}

/* トップページ */
/* あいさつ文の設定 */
#aisatsu{
    text-align: center;
}
/* スライドショーの設定 */

#slideshow{
    margin-top: 50px;
}

.slider li{
    display: flex;
    justify-content: center;
    align-items: center;
}

#slideshow ul li img{
    margin:0 auto;
}
/* 新着情報の設定 */
#new{
    margin-left: 450px;
    margin-top: 100px;
}

/* 根付についてのページ */
#about{
    text-align: center;
}

#howto{
    margin-top: 100px;
}

#howto a:link{
    color: #1424f8;
}

#howto a:visited{
    color: #165e83;
}

#howto a:hover{
    background-color: #D0A900;
}

#howto a:active{
    color: #ff0000
}


#whatisnetsuke{
    margin-top: 100px;
}

#howtocollect{
    margin-top: 100px;
}

#research{
    margin-top: 100px;
}

#howto ul{
    display: flex;
    list-style-type: none;
    justify-content: center;
}

#howto ul li{
    width: 300px;
}

#howto ul li a{
    text-decoration: none;
    display: block;
    text-align: center;
}

#inro{
    display: flex;
}

#netsuke{
    display: flex;
}

#mei{
    display: flex;
}


/* 根付の紹介のページ */
/* リンクボタンの設定 */
#collection{
    text-align: center;
}

#syoukai{
    margin-top: 120px;
}

#syoukai ul{
    display: flex;
    list-style-type: none;
    justify-content: center;
}

#syoukai ul li{
    width: 200px;
}
#syoukai ul li a{
    text-decoration: none;
    text-align: center;
    display: block;
    font-size: large;
}

/* 虎渓の虎根付 */
#mokkokutoranetsuke{
    margin-top: 100px;
}
#kokei{
    text-align: center;
}


#photo1 ul{
    display: flex;
}

#photo1 ul li{
    list-style-type: none;
}

/* 唐子相撲根付 */
#gakokukarakosumonetsuke{
    margin-top: 100px;
}
#karako{
    text-align: center;
}

/* 寿老人根付 */
#gakokujurojinnetsuke{
    margin-top: 100px;
}
#jurojin{
    text-align: center;
}
/* 木刻玉獅子根付 */
#mokkokutamajishinetsuke{
    margin-top: 200px;
}

#tamajishi{
    text-align: center;
}

#syoukai a:link{
    color: #1424f8;
}

#syoukai a:visited{
    color: #165e83;
}

#syoukai a:hover{
    background-color: #D0A900;
}

#syoukai a:active{
    color: #ff0000
}


/* 根付の研究のページ */
#research{
    text-align: center;
}

#research-content{
    margin-top: 100px;
}

#research-content ul{
    display: flex;
    list-style-type: none;
    justify-content: center;
}

#research-content ul li{
    width: 300px;
}
#research-content ul li a{
    text-decoration: none;
    text-align: center;
    display: block;
    font-size: large;
}

#research-content a:link{
    color: #1424f8;
}

#research-content a:visited{
    color: #165e83;
}

#research-content a:hover{
    background-color: #D0A900;
}

#research-content a:active{
    color: #ff0000;
}

#kokueinotoranetsukenitsuite{
    margin-top: 150px;
}

#yoinetsukehasakadati{
    margin-top: 150px;
}

#sakadati figcaption{
    text-align: center;
}

/* 虎渓の虎のタイトル写真 */
#kokeiphoto{
    text-align: center;
}

#researchkokei{
    text-align: center;
}

/* 良い根付は逆立ちする？タイトル写真 */
#sakadatiphoto{
    text-align: center;
}

#researchsakadati{
    text-align: center;
}

#sakadati{
    display: flex;
}


/* お問い合わせのページ */
#contact{
    text-align: center;
}

#policy{
    margin-top: 120px;
    font-size: 80%;
}

#jikosyokai table td{
    width: 450px;
}

#jikosyokai{
    margin-left: 220px;
    margin-top: 50px;
    margin-bottom: 50px;
}

#r9t{
    display: flex;
    margin-top: 20px;
    margin-bottom: 50px;
    justify-content: center;
    gap: 20px;
}

/*ページトップアイコンデザイン指定*/
#page-top {
 position: fixed;
 bottom: 20px;/* ボタンの下からの距離*/
 right: 20px;/* ボタンの右からの距離*/
 font-size: 77%;
}
#page-top a {
 background: rgba(100, 45, 45, 0.5);
 text-decoration: none;
 color: #fff;
 width: 100px;
 height: 100px;
 padding: 0;
 text-align: center;
 display: table-cell;
 vertical-align: middle;
 border-radius: 50px;
}
#page-top a:hover {
 text-decoration: none;
 background: #999;
}

@media screen and (max-width: 768px) {
  img {
    max-width: 100%;
    height: auto;
    object-fit: cover; /* 必要に応じて使用 */
  }

 video{
    max-width: 100%;
 }

  body {
    font-size: 12px;
  }

  .g-nav ul {
    display: block;
  }

  .g-nav ul li a{
    margin-left: 150px;
}

  .title img{
    width: 60px;
    height: 70px;
}

#research-content ul li a strong{
    font-size: 12px;
}

#syoukai ul li a strong{
    font-size: 12px;
}

#new{
    margin-left: 150px;
}

}

